# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.api.calcul_bilan_saison_api import CalculBilanSaisonApi  # noqa: E501
from apifff.rest import ApiException


class TestCalculBilanSaisonApi(unittest.TestCase):
    """CalculBilanSaisonApi unit test stubs"""

    def setUp(self):
        self.api = CalculBilanSaisonApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_get_calcul_bilan_saison_collection(self):
        """Test case for get_calcul_bilan_saison_collection

        Retrieves the collection of CalculBilanSaison resources.  # noqa: E501
        """
        pass

    def test_get_calcul_bilan_saison_item(self):
        """Test case for get_calcul_bilan_saison_item

        Retrieves a CalculBilanSaison resource.  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
